CVE-2010-0374

2010-01-21T22:30:00
ID CVE-2010-0374
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the Marketplace (com_marketplace) component 1.2 for Joomla! allows remote attackers to inject arbitrary web script or HTML via the catid parameter in a show_category action to index.php.